### Method

# GnomeAutoar Extractor set_notify_interval

#### Declaration [src]

    void
    autoar_extractor_set_notify_interval (
      AutoarExtractor* self,
      gint64 notify_interval
    )

#### Description [src]

Sets the minimal interval between emission of `AutoarExtractor::progress` signal. This prevent too frequent signal emission, which may cause performance impact. If you do not want this feature, you can set the interval to 0, so you will receive every progress update.

Sets property | `GnomeAutoar.Extractor:notify-interval`

#### Parameters

`notify_interval`

  Type: `gint64`

  The minimal interval in microseconds.